Skip to main content
GET
List a contact's campaigns

Headers

x-api-key
string
required

API key needed to authorize the request

Path Parameters

contactId
string<uuid>
required

The ID of the contact

Query Parameters

page
integer
default:1
Required range: x >= 1
page_size
integer
default:10
Required range: 1 <= x <= 25

Response

The contact's campaigns retrieved successfully.

contact_id
string<uuid>
total
integer

Total matching items

page
integer
page_size
integer
has_more
boolean

Whether another page exists after this one

campaigns
object[]